.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1968494179') !important;
	background: none?rnd=1968494179 !important;
}
.user_css_131207524458 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/orange57.gif') !important;
}
.user_css_131207524458 a {
	color:#000000 !important;
}
.user_css_131207526673 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/1275822786_wchh_2007.jpg') !important;
}
.user_css_131207526673 a {
	color:#000000 !important;
}
.user_css_131339443447 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#666666 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131339443447 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-image:url('/olderfiles/1/background-preview.jpg') !important;
	background-repeat:repeat !important;
}
/* ---------- user.css ---------------- */